[{
    "Name": "Microsoft-Office",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Office/Microsoft-Office.ps1"

  },

  {
    "Name": "OnlyOffice",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Office/OnlyOffice.ps1"

  },

  {
    "Name": "SumatraPDF",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Office/SumatraPDF.ps1"

  },

  {
    "Name": "Menu Anterior",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Core/Camino.ps1"

  }]
